﻿@charset "utf-8";
/* CSS Document */


/*----------------------------------------------------
最大最小宽高限制
 min-width: 1000px; width:expression(document.body.clientWidth < 100? '1000px':'auto');
 min-height: 1000px; width:expression(document.body.clientHeight < 1000? '1000px':'auto');
 max-width: 1000px; width:expression(document.body.clientWidth > 1000? '1000px':'auto');
 max-height: 1000px; width:expression(document.body.clientHeight > 1000? '1000px':'auto');
 
 弹层背景平铺宽高自适应
 position:fixed; _position:absolute; bottom:0; _bottom:auto; _top:expression(eval(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight));  width:100%; height:1080px; border-top:3px #999 solid; background:url(/static/images/front/user/login/opacity50.png) repeat;
 
 多余省略号
 overflow:hidden; white-space:nowrap; -webkit-text-overflow:ellipsis; -moz-text-overflow:ellipsis; -o-text-overflow:ellipsis; text-overflow:ellipsis;
 
 中文、英文超出换行
.br { word-wrap:break-word;	word-break:break-all;}
-----------------------------------------------------*/
/*----------------------------------------------------
Default
-----------------------------------------------------*/
*html{ background-image:url("IE6-fixed-FangDou"); background-attachment:fixed;}
body,ul,ol,dl,dt,dd,li,p,h1,h2,h3,h4,h5,h6,form,label,fieldset,table,td,img,div,th{
border:0;margin:0px; padding:0;}
li,dd,dl,dt {list-style-type:none;}
table {border-collapse:collapse;} 
b,em,i,u,strong{font-weight:normal;font-style:normal;text-decoration:none;}
.clear{ clear:both; line-height:0; font-size:0;  border:none; height:0; }
.empty { line-height:0; font-size:0;}
.fr{ float:right;}
.fl{ float:left;}
.clearfix{overflow:hidden;zoom:1}
.br { word-wrap:break-word;	word-break:break-all;}

/*-----------------------------------------------------
User-defined
-----------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; font-size:12px; font-weight:normal;}	
body {font-size:12px; font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; color:#414141; background:#fff;}
input,select,textarea{ margin: 0; padding:0; vertical-align:middle; font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; color:#333; outline:none; resize:none;}

a { color: #555; text-decoration: none; }
a:hover { color:#4c8d00; text-decoration: underline; }
.zbody { background: url(/static/images/front/user/login/login_bg_03.gif) repeat; }
.zcenter { width: 1000px; margin: 0 auto;}
/*-----------------------------------------------------
登录
-----------------------------------------------------*/
.zlogin { width: 562px; height: 340px; margin: 0 auto; margin-top: 80px; background: url(/static/images/front/user/login/login_box.png) no-repeat; position:relative;}
.zl_site { padding-top: 96px;}
.zl_row { padding-top: 13px;padding-left: 200px;}
.zl_input { width: 240px; height: 30px; border: none; background: none; line-height: 30px;}
.zl_btn { padding-top: 22px; padding-left: 258px;}
.zl_submit { width: 112px; height: 47px; border: none; background: url(/static/images/front/user/login/login_btn_11.png) no-repeat; cursor: pointer;}
.zl_erro { color: #FF0000; display: block;  height: 22px; line-height: 22px; margin-top: 5px; padding-top: 2px;}
.zlogin div.zl_erro{width: 560px; text-align: center;font-weight:bold;font-size:14px;position: absolute;top: 68px; overflow:hidden; white-space:nowrap; -webkit-text-overflow:ellipsis; -moz-text-overflow:ellipsis; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.zlogin div.zl_ip{ color: #000;font-size: 14px;overflow: hidden;position: absolute;text-align: left;text-overflow: ellipsis;top: 299px;white-space: nowrap;left:104px;}
/*-----------------------------------------------------
错误
-----------------------------------------------------*/
.zerro { padding-top: 120px;}
.zer_logo { padding-top: 10px;; padding-left: 234px;}
.zer_info { padding-left: 30px;}
.zer_message {font-size: 24px; color: #000;}
.zer_sorry { font-size: 28px;}
.zer_contact {padding-top: 14px; color: #757575; font-size: 16px;}
.zer_red { padding-right: 5px; color: red;}
